@charset "utf-8";
/*=====앱 관련=====*/
.appNotDisplay { display:none !important;}
/*=================모바일 및 기본 세팅===================*/
html,body{width:100%; height: 100%; position:relative; overflow-x:hidden }
html.open,body.open{ overflow: hidden;}
#skiptoContent { display:block; margin:0; padding:0; z-index:2000}
a.quick_menu {display:block; font-size:1em; left:0; text-align:center; top:-10000px; position:absolute; width:100%; z-index:500;}
a.quick_menu:hover, a.quick_menu:focus, a.quick_menu:active {background:#404b64; color:#fff; font-weight:bold; height:40px; padding:10px 0; position:absolute; top:0; z-index:4000;}

#header_area{ position:absolute; width:100%; z-index: 1001 }
#header_area > .container{ background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 20%, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.8) 100%);padding:20px 0 30px;    }
#header_area.sub_header_area{ position: relative; background:#232323; }
#header_area.sub_header_area > .container{ background:none}
.tnb_wrap{ display:none; }

.gnb_wrap{ padding-top:20px  }
.gnb_wrap:after{ display:block; content:""; clear: both}
.gnb_wrap .logo{ display:inline-block; margin-bottom:15px; margin-left:15px; }
.gnb_wrap .logo a{ display:block; }
.gnb_wrap .logo a img{ width:195px; vertical-align: middle }
.gnb_wrap .logo a span{ display:inline-block; font-size:16px; vertical-align: 3px; vertical-align: middle; color:#fff; }
.gnb_wrap .logo a span em{ display:block; font-style: normal }

.gnb_wrap .gnb{ display:none; }
.gnb_wrap .m_gnb{ position:fixed; left:-200%; top:0;  width:280px; height:100%;  padding-top:90px; background:#282828 url(/home/engha/images/common/logo.png) 90% 20px no-repeat; background-size:165px;  z-index:1000; transition:cubic-bezier(.17,.67,.83,.67) 0.3s }
.gnb_wrap .m_gnb.open{  left:0; }
.gnb_wrap .m_gnb .m_sch_box{ text-align: center; padding:10px 0; background:#fff; }
.gnb_wrap .m_gnb .m_sch_box .m_sch_all{ width:200px; height:32px;  padding:5px 10px; border:#282828 solid 1px; vertical-align: middle}
.gnb_wrap .m_gnb .m_sch_box .m_btn_sch{  width:50px; height:32px; line-height:30px; background:#282828; color:#fff; border:0;  vertical-align: middle; -webkit-appearance:none }
.gnb_wrap .m_gnb .m_login_box{ display:table; width:100%; border-top:#000 solid 1px;   border-bottom:#000 solid 1px; background:#282828; }
.gnb_wrap .m_gnb .m_login_box > a{ display:table-cell; width:33.333%; color:#fff; padding:15px 0; border-right:#000 solid 1px;  font-size:0.75em; font-weight:bold; text-align:center }
.gnb_wrap .m_gnb .m_login_box > a:last-child{ border-right:0 ;}
.gnb_wrap .m_gnb .m_sns_box{  width:100%;  border-bottom:#000 solid 1px; background:#282828; text-align: right }
.gnb_wrap .m_gnb .m_sns_box > a{ display:inline-block; color:#fff; padding:15px 0; margin:0 14px;  font-size:1.2rem; font-weight:bold; text-align:center }
.gnb_wrap .m_gnb > ul{ padding:0 15px; background:#f5f5f5; border-top:#d1d1d1 solid 1px;  overflow-y:auto  }
.gnb_wrap .m_gnb > ul > li:last-child > a{ border-bottom:0; }
.gnb_wrap .m_gnb > ul > li > a{ display:block; font-size:16px; font-weight:bold; padding:22px 15px 18px 15px; border-bottom:#d1d1d1 solid 1px;  }
.gnb_wrap .m_gnb > ul > li > ul{ display:none;  }
.gnb_wrap .m_gnb > ul > li > ul > li > a{ display:block; padding:15px 10px; background:#fff; font-size:14px; font-weight:bold; border-bottom:#d1d1d1 solid 1px;  }
.gnb_wrap .m_menu{ position:absolute; right:15px; top:30px; width:30px; height:24px; padding-top:10px; z-index:1000  }
.gnb_wrap .m_menu span{ display:inline-block; text-indent:-9999px; width:30px; height:4px; border-radius:15px; background:#fff;   }
.gnb_wrap .m_menu:before,.gnb_wrap .m_menu:after{ position:absolute; right:0; display:block; content:"";  height:4px; border-radius:10px; background:#fff;  transition:0.2s}
.gnb_wrap .m_menu:before{ top:0; width:30px; }
.gnb_wrap .m_menu:after{ bottom:0; width:30px;}
.gnb_wrap .m_menu.open span{ width:0px; }
.gnb_wrap .m_menu.open:before{ width:30px; top:9px; transform:rotate(45deg); transition:0.2s;  background-color:#fff; }
.gnb_wrap .m_menu.open:after{ top:9px;  transform:rotate(-45deg); transition:0.2s; background-color:#fff; }

.gnb_wrap .btn_all_menu{ display:none; }

.gnb_wrap .drawer{ position:fixed; width:100%; height:100%; left:0; top:0;  background:rgba(0,0,0,0.7); visibility:hidden; z-index: 100}
.gnb_wrap .drawer.open{visibility:visible;  }

#main_con_area{ positon:relative; }
#main_con_area .quick_links,#main_con_area .sns_links{ display:none; }
#main_con_area h2{ font-size:1.4rem;  margin-bottom:25px;   }
#main_con_area h2:before{ display:inline-block;  width:20px; height:3px; background:#0a9aff; content:""; vertical-align: 7px; margin-right:10px;   }

.visual_area{ position:relative;  background:#282828; color:#fff; text-align: center;  }
.visual_area .visual_slide li{ position:relative; float:left; width:100%; padding:0 40px 0; height:430px;   }
.visual_area .visual_slide li .bg_visual{ position:absolute;   left:0; top:0; bottom:0; right:0;  background-size:cover;  background-position:top center;  }
.visual_area .visual_slide li .bg_visual a{ display:block; width:100%; height:100%} 
.visual_area .visual_slide li .visual_pc{ display:none } 
.visual_area .visual_slide li .visual_mobile{ display:block  } 
.visual_area .visual_slide li a{ position:relative; display:inline-block; z-index: 100 }
.visual_area .visual_slide li a h3{ color:#fff; font-size:1.4rem; margin-bottom:15px;  text-shadow:#000 1px 1px 3px }
.visual_area .visual_slide li a p{ color:#fff; font-weight:400; line-height: 1.5; font-size:0.85rem; margin-bottom:1.2rem; text-shadow:#000 1px 1px 3px; word-break:keep-all}

.visual_slide .info_box{ position:relative;  transform:translateX(50px); margin-bottom:80px; opacity: 0; z-index: 100 }
.visual_slide .info_box.showing{ transform:translateX(0) !important;  transition: all ease-out .3s; opacity:1 !important; }

.visual_slide .exp_box{ transform:translateX(-50px); margin-top:130px;   opacity: 0; }
.visual_slide .exp_box.showing{ transform:translateX(0) !important;  transition: all ease-out .5s; opacity:1 !important; }

.visual_slide .info_box .info{ margin-bottom:10px; padding-bottom:10px;  }
.visual_slide .info_box .info span{ display:inline-block;   }
.visual_slide .info_box .info span:first-child{ font-weight:bold; margin-right:20px;  text-shadow:#000 1px 1px 3px  }
.visual_slide .info_box .info span:last-child{ font-size:14px; font-weight:400; color:#fff;  text-shadow:#000 1px 1px 3px }

.visual_controll{ position:absolute; width:100%; top:50%;z-index:200;}
.visual_controll .container a{ display:inline-block; position:absolute; color:#fff; font-size:25px; text-shadow: #999 0 0 3px   }
.visual_controll .container a.prev{ left:15px; }
.visual_controll .container a.next{ right:15px; }

.pager_wrap{ position:absolute; width:100%; bottom:20px; text-align:center; padding:0 15px; z-index: 200 }
.pager_wrap .pause1{ font-size:14px; color:#ddd; vertical-align: top}
#pager1{ display:inline-block; }
#pager1 a{ display:inline-block; text-shadow: #000 1px 1px 3px }
#pager1 a span{ display:inline-block;  width:14px; height:14px; background:#ddd;  text-indent:-9999px; margin:0 3px; border-radius: 40px;   }
#pager1 a.selected span{ background:#e30413; width:30px; }

.exhibition{ position:relative; padding:30px 0; }
.exhbt_list li{ position:relative; float:left; width:260px; height:300px; border-radius: 20px; margin:0 15px;  overflow:hidden  }
.exhbt_list li:hover a{ opacity: 1; top:0;  bottom:0;  transition: all ease-out .2s;  }
.exhbt_list li a{ position:absolute; left:0; top:50%; bottom:50%; right:0; display:flex; align-items: center; justify-content: center; flex-direction: column; padding:15px;  background-color:rgba(0,0,0,0.8); text-align: center; color:#fff; opacity: 0;  transition: all ease-in .2s;  }
.exhbt_list li a span{ display:inline-block; width:100%; margin-bottom:20px;  font-size:1.5rem; font-weight:bold; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.exhbt_list li a span.view{ font-size:0.85rem; font-weight:300; padding:10px 20px; width:50%;  border:#fff solid 1px; border-radius: 30px; margin-top:10px; margin-bottom:0; }
.exhbt_list li a p{ font-size:14px; margin-bottom:4px; line-height: 1.3  }

.exhbt_con { position:absolute; top:50%; width:100%; }
.exhbt_con a{ position:absolute; display:block; color:#000; font-size:35px;   transform:translateY(-50%);    }
.exhbt_con a.prev{ left:5px; }
.exhbt_con a.next{ right:5px; }

.latest_area_wrap{ padding:15px; }
.latest_area_wrap:after{ display:block; clear: both; content:"" }
.latest_box{ position:relative; margin:15px; margin:0 auto; background:#fff; border-top:#282828 solid 3px; overflow: hidden}
.latest_box > div{ display:inline-block; min-height: 290px; margin-right:10px;}
.latest_box > div > .title{  font-size:16px; font-weight:bold; }
.latest_box > div > .title a{ display:block; color:#a8a8a8; padding:15px 10px;  }
.latest_box > div > .title.active a{ color:#fff; background:#282828; }
.latest_box > div > a.view_more{ display:none; position:absolute; top:17px;  right:8px; font-weight: 700; font-size:12px; color:#aeaeae; }
.latest_box > div > ul{ display:none; position:absolute; left:0; right:0; border-top:#282828 solid 3px; }
.latest_box > div .active + ul{ display:block; }
.latest_box > div .active ~ .view_more{display:block;}
.latest_box > div > ul > li{ font-size:14px; line-height:1.3;  padding:12px 10px; border-bottom:#e8e8e8 solid 1px;  }
.latest_box > div > ul > li > span{ float:right; display:block; }
.latest_box > div > ul > li > a{ display:inline-block;  width:65%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; vertical-align:middle }
.latest_box > div > ul > li > a:hover{ color:#e1e1e1; }
.latest_box > div > ul > li > a > span{ display:inline-block; margin-right:5px; font-weight:bold; color:#282828; }
.latest_box > div > ul > li > em{ display:inline-block; width:15px; height:15px; background:url(" /home/engha/images/main/icon_file.png") center no-repeat; color:#fff; vertical-align:top; font-size:0.8em; line-height:20px; text-indent: -9999px; background-size:contain;   }

.alim_banner_wrap{ position:relative; margin:15px 0; }
.alim_banner li{ float:left; line-height: 0; }
.alim_banner li a{ display:block; }
.alim_banner li img{  width:100%; max-width:100%;  }
.alim_controll{ position:absolute; bottom:0; left:0;  width:100%; padding:10px;  background:rgba(0,0,0,0.7); text-align: right; }
.alim_controll .paging{ float:left; color:#fff;  }
.alim_controll a{ color:#fff; }
.alim_banner_wrap #pager03{ display:none !important; }

.residence_warp{ padding:15px 15px 35px 15px; }
.residence{ padding:15px;  background:#f4f4f4 }
.residence ul li{ margin-bottom:10px; }
.residence ul li img{ width:40%; }
.residence ul li .text_box{ float:right; width:55%; padding-top:20px;  }
.residence ul li .text_box span{ display:inline-block; ; font-size:1.2rem; font-weight:bold; margin-bottom:15px;  }
.residence ul li .text_box p{ line-height:1.3; font-size:14px; word-break: keep-all }
.residence ul li .text_box a{ display:inline-block; font-size:14px; font-weight:bold;  border:#282828 solid 1px; border-radius: 30px; padding:10px 20px; margin-top:15px; }


.collection{ padding:15px; }
.collect_list li{ float:left; }
.collect_list li{ position:relative; float:left; width:260px; height:250px; border-radius: 20px; margin:0 15px;  overflow:hidden  }
.collect_list li a{ position:absolute; left:0;  bottom:-50%; right:0; display:flex; align-items: flex-start; justify-content: center; flex-direction: column; padding:15px;  background-color:rgba(0,0,0,0.8); text-align: left; color:#fff; opacity: 1;  transition: all ease-in .2s;  }
.collect_list li:hover a{ opacity: 1;  bottom:0;  transition: all ease-out .2s;  }
.collect_list li a span{ font-weight:bold; }
.collect_list li a span em{ display:block; font-weight:normal; font-style:normal;  margin-top:10px; }

.collection{ position:relative;  }
.collect_con { position:absolute; top:55%; left:0;  width:100%; }
.collect_con a{ position:absolute; display:block; color:#000; font-size:35px;   transform:translateY(-50%);    }
.collect_con a.prev{ left:5px; }
.collect_con a.next{ right:5px; }

.opper_time{ position:relative; padding:30px 15px; }
.opper_time img{ float:left; width:50%; }
.opper_time .about_ha .info_text{ float:right; width:45%;  }
.opper_time .about_ha .info_text span{ display:block; margin-bottom:10px;  }
.opper_time .about_ha .info_text .s_title{ font-size:14px; }
.opper_time .about_ha .info_text .title{ font-size:22px; font-weight:bold  }
.opper_time .about_ha .info_text p{ font-size:12px; line-height: 1.3; word-break: keep-all }
.opper_time .about_ha .info_text a{ display:inline-block; background:#000; color:#fff; padding:10px 20px; margin-top:20px;  }
.opper_time .time_box_wrap{  position:relative; clear: both; padding-top:20px;   }
.opper_time .time_box_wrap i{ position:absolute; right:0; top:0; font-size:50px; color:#c8c8c8  }
.opper_time .time_box{  margin-bottom:20px;  }
.opper_time .time_box h4{ font-size:20px; font-weight:500;  margin-bottom:10px; }
.opper_time .time_box p{ color:#838383; line-height: 1.3; font-size: 14px; word-break: keep-all   }

.newsletter{ padding:15px; }
.newsletter .container{ padding:30px 0;   }
.newsletter fieldset{  display:block;   text-align: center;  }
.newsletter .letter_form{ width:100%;  position:relative; display:inline-block;   text-align: left;  }
.newsletter .letter_form i{ position:absolute; left:10px; top:50%; transform: translateY(-50%); color:#b7b7b7; }
.newsletter .nlt_txt{ width:100%; border:#dadada solid 1px; padding:5px 10px 5px 30px; height:40px; color:#b7b7b7;  }
.newsletter .btn_nlt{ position:absolute; right:0; top:0; background:#282828; height:40px; padding:0 10px; font-weight:bold; border:0;   color:#fff;  -webkit-appearance:none  }

#footer_area{ position:relative; border-top:#eee solid 1px; padding-top:40px; background:#1d1d1d; padding-bottom:80px; text-align: center}
.logo_bottom{ display:inline-block }
.logo_bottom a{ display:block; }
.logo_bottom a img{ width:150px; vertical-align: middle }
.logo_bottom a span{ display:inline-block; font-size:16px; vertical-align: 3px; vertical-align: middle; color:#9f9488; text-align: left}
.logo_bottom a span em{ display:block; font-style: normal }
.bottom_menu{ margin-top:20px; }
.bottom_menu li{ display:inline-block; font-size:14px; }
.bottom_menu li a{ display:inline-block; padding:5px; color:#949494; font-weight: bold }
.address { padding:10px 20px; }
.address p{ font-size:14px; text-align:center; line-height:1.5; color:#949494; margin:3px 0;  }
.go_link_wrap{ position:absolute; left:50%; transform:translateX(-50%); bottom:40px; width:200px;  }	 
.go_link_wrap .go_link{ display:block; color:#fff;  border:#fff solid 1px; padding:10px 40px 10px 20px;  border-radius: 10px;  }
.go_link_wrap i{ position:absolute; right:20px;  top:50%; transform:translateY(-50%); color:#fff;  }
.go_link_wrap .go_link_list{ display:none; position:absolute; width:100%; bottom:40px; border:#fff solid 1px; background:#282828; padding:10px; border-radius: 10px;  }
.go_link_wrap i.revers{ transform:rotate(-180deg) translateY(50%); transition:0.3s; }
.go_link_wrap .go_link_list li a{ display:block; padding:5px; text-align: left; color:#fff; font-size:14px; }


/*===============서브영역==============*/

#content_area{ padding-top:15px; }

.breadcrumb_pc{ display:none; height:51px;  z-index: 1000 }
.share_box{  position:absolute; right:15px;   z-index: 1080 }
.share_box:after{ display:block; clear: both; content:"" }
.share_box > ul{ border-left:#ddd solid 1px;  height: 52px;  }
.share_box ul li{  position:relative;  float: left;  font-size: 20px;  line-height: 50px; width:50px; text-align: center; border-right:#ddd solid 1px;     }
.share_box ul li a{ display:block; background:#fff;  border-top:#ddd solid 1px;  border-bottom:#ddd solid 1px;  transition:0.3s  }
.share_box ul li a:hover{  background:#282828; color:#fff; transition:0.3s }
.share_box ul li.print{ display:none; }
.share_box ul li ul{ display:none; position:absolute; left:-1px;   top:51px;  z-index: 100}
.share_box ul li ul li{ width:51px;  }
.share_box ul li ul li a{ border-left: #ddd solid 1px; background:#f1f1f1;  border-top:#ddd solid 1px;  border-bottom:#ddd solid 1px;  }
.share_box ul li ul li:last-child a{ border-top:0; }

.sub_menu{ position:relative; margin:0 15px; padding-right:50px; z-index:1000   }
.sub_menu h2{ padding:17px 15px; font-size:1rem; height:52px;  border-bottom:#e7e7e7 solid 1px; background:#282828; color:#fff;   }
.sub_menu .open{ display:block; position:absolute; right:55px; top:0; font-size:1.5rem; color:#ddd; padding:15px;  transition:0.3s}
.sub_menu .close{ transform: rotate(180deg); transition:0.3s}
.sub_menu ul{ display:none; position:absolute; width:100%;  top:60px;  left:0; right:0; background:#282828;  }
.sub_menu ul li{ position:relative; border-bottom:#000 solid 1px; }
.sub_menu ul li a{ display:block; padding:15px 20px; color:#fff;  }
.sub_menu ul li i{ position:absolute; right:20px; top:13px; font-size:1.2rem; color:#fff;  }

.content_top{ margin:0 15px; padding:30px 0 15px; }
.content_top:after{ display:block; clear: both; content:""}
.content_top h3{ font-size:1.5rem; font-weight:500; text-align: center; }
.breadcrumb{ overflow:hidden }
.breadcrumb li{ float:left; font-size:12px; line-height: 12px; font-family: 'Noto Sans Korean';  }
.breadcrumb li:after{ display:inline-block; content:"/"; margin:0 5px; }
.breadcrumb li:last-child:after{ display:none; }
.breadcrumb li.home{ width:11px; height:11px; background:url(/home/engha/images/sub/icon_home.png) center no-repeat; background-size:11px; margin-right:10px;  text-indent:-9999px;  }


.content{ padding:15px 15px 30px;}
.content h3{ font-size:20px; padding:0 0 25px; color:#3b3e4a; text-align: center  }

/*===============서브영역 끝==============*/

/*==================
사이즈별 추가코드
==================*/

/*smartphones ( portrait )*/
@media all and (max-width:320px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:321px) and (max-width:360px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:361px) and (max-width:375px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:376px) and (max-width:414px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:415px) and (max-width:480px) {

}

/*tablet( portrait )*/
@media all and (min-width:640px) {



}
@media all and (min-width:641px) and (max-width:767px) {

}

/*=================
태블릿 기본 세팅
===================*/
@media all and (min-width:768px) {

	.visual_area .visual_slide li{ padding:0 80px 0; height:475px; overflow:hidden  }
	.visual_area .visual_slide li .visual_pc{ display:block  } 
	.visual_area .visual_slide li .visual_mobile{ display:none  } 
	.visual_slide .exp_box{ float:left; width:55%;  margin-top:200px; margin-bottom:140px;  }
	.visual_slide .info_box{ float:right; width:40%; margin-top:195px; }
	.visual_slide .info_box .info span{ display:block; margin-bottom:10px; }
	.visual_text{ position:relative; }
	.visual_text p{ color:#fff; font-weight: bold; text-align: center}
	.visual_text .title{ font-size:30px; }
	.visual_text .s_title{ font-size:18px; }

	#pager1{ bottom:40px; }
	
	.sch_box{ width:400px; }

	.latest_area{ float:left; width:55%; }

	.alim_banner_wrap{ float:right; width:42%; margin:0;  }

	.residence ul{ position:relative; height:620px; }
	.residence ul li{ position:absolute; overflow:hidden  }
	.residence ul li:nth-child(1){  width:50%;  top:20px;  left:40%; }
	.residence ul li:nth-child(2){  width: 51%;left:15px;top: 35%;}
	.residence ul li:nth-child(2) .text_box{ margin-top:70px; }
	.residence ul li:nth-child(3){width:50%;right:15px;top: 55%;}
	.residence ul li:nth-child(3) img{ float:right; }
	.residence ul li:nth-child(3) .text_box{margin-top: 77px;text-align: right;margin-right: 15px;}

	.newsletter .container:after{ display:block; clear: both; content:""; }
	.newsletter h2{ float:left; }
	.newsletter form{ float:right; width:60%;  }
	
	.opper_time img{ width:26%; }
	.opper_time .about_ha .info_text{ width:70%; }
	.opper_time .time_box_wrap{ overflow:hidden }
	.opper_time .time_box{ float:left; width:50%; }
	
	.collection{ padding:0 15px 40px 15px; }
	
	#footer_area{ clear: both; }

}
/*=================
데스크탑 기본 세팅
===================*/
 @media all and ( min-width:1024px){	
	
	.residence ul li:nth-child(1){ width:40%; }
	 .residence ul li:nth-child(2){ width:40%; }
	 .residence ul li:nth-child(3){ width:40%; }

	#footer_area{ padding-top:45px;}
	.logo_bottom{ margin:0; text-align:left; }
    .address p{ text-align:left;}
	.address p br{ display:none; }
	.address p:first-child{ font-weight:500}
	.go_top{ right:0; left:auto }
 }

  @media all and ( min-width:1200px){

		.container{   margin:0 auto; width:1200px}

	 #header_area{ padding:0;  }
	 #header_area > .container{width:1600px;margin:0 auto;padding: 0 40px 0 40px;}
	 #header_area:after{ display:block; content:""; clear: both }
	 #header_area.sub_header_area{padding:0; z-index:2000 }

	.tnb_wrap{ display:block;  text-align:right; padding:20px 0;  }
	.tnb_wrap a{ display:inline-block;    font-size:14px;   color:#fff; font-weight:300; margin:0 5px;  }
	.tnb_wrap a.ha{ border:#fff solid 1px; border-radius: 30px; padding:5px 12px; font-size:12px; font-weight:500 }
	.tnb_wrap a.ha:hover{ background:#fff; border:#282828 solid 1px; color:#282828; transition:0.3s }
	
    .gnb_wrap{ padding-top:40px  }
	.gnb_wrap .container:after{ display:block; clear: both; content:""}
	.gnb_wrap .logo{ float:left; margin:0 }
	.gnb_wrap .logo a img{ width:200px; }
	.gnb_wrap .logo a span em{ font-size:20px; margin:2px 0; }
	.gnb_wrap .logo a span em:first-child{ font-size:16px; font-weight:300; }

	.gnb_wrap .m_menu,.gnb_wrap .m_gnb{ display:none }

	/*.gnb_wrap .gnb{ position:relative; display:block; float:right; }
	.gnb_wrap .gnb > ul{ display:inline-block; vertical-align: top }
	.gnb_wrap .gnb > ul > li{ position:relative; float:left; margin-left:20px; transition:0.3s;  }
	.gnb_wrap .gnb > ul > li:after{ position:absolute; bottom:30px; display:block; content:""; width:1px; height:5px; background:transparent; transition:0.3s  }
	.gnb_wrap .gnb > ul > li:hover:after{ width:100%; background:#008fe9; transition:0.3s }
	.gnb_wrap .gnb > ul > li > a{ position:relative; display:block; color:#fff; font-size:22px; font-weight:500; padding:10px 10px 30px;  z-index:100  }
	.gnb_wrap .gnb > ul > li > ul{ display:none; position:absolute; top:50px; left:50%; transform:translateX(-50%); width:100%; min-width:220px;  background:#f1f1f1;  z-index: 1001  }
	.gnb_wrap .gnb > ul > li > ul > li{ border-bottom:#dedede dashed 1px; }
	.gnb_wrap .gnb > ul > li > ul > li:last-child{ border-bottom:0; }
	.gnb_wrap .gnb > ul > li > ul > li > a{ display:block; font-size:1em; font-weight:500;  color:#333; text-align:left; padding:15px; line-height:1.3 }
	.gnb_wrap .gnb > ul > li > ul > li > a:hover{ color:#fff; background:#0080cc; }
	.gnb_wrap .gnb > a{ display:inline-block; margin-left:20px; margin-top:14px; vertical-align: top; color:#fff;   }*/
	
     .gnb_wrap .gnb{  display:block; float:right; }
     .gnb_wrap .gnb > a{ display:inline-block; margin-left:20px; margin-top:14px; vertical-align: top; color:#fff;   } 
     .gnb_wrap:after{ display:block; content:""; clear: both }
   	 .gnb > ul{display:inline-block;vertical-align: top;}
     .gnb > ul > li{float:left;font-size:20px; }	
     .gnb > ul > li > a{display:block;color:#fff;font-weight:500;padding: 13px 20px 50px 20px;transition:all 0.4s step-end;position:relative;z-index: 5000;}
     .gnb > ul > li:hover > a{ color:#eee; transition:all 0s ease;  }
     .gnb > ul > li:nth-child(1) a{ transition-delay: 0s }
     .gnb > ul > li:nth-child(2) a{ transition-delay: 0.05s }
     .gnb > ul > li:nth-child(3) a{ transition-delay: 0.1s }
     .gnb > ul > li:nth-child(4) a{ transition-delay: 0.15s }
     .gnb > ul > li:nth-child(5) a{ transition-delay: 0.2s }
     .gnb > ul > li:nth-child(6) a{ transition-delay: 0.25s }
     .gnb .gnb_sub_wrap{display:block;position:absolute;top:120px;left:0;background:#fff;width:100%; max-height:0px; overflow:hidden;z-index: 1000;/*transition:all 0.3s ease-in 0s;*/}	
     .gnb .gnb_sub_wrap.active{ height:550px; max-height:550px;  /*transition:all 0.3s ease-out 0s;*/ border-bottom:#eee solid 1px;}
     .gnb .gnb_sub_wrap:after{ display:block; content:""; clear: both }
     .gnb .gnb_sub_wrap > div{  position:relative; display:flex;justify-content: center;padding:0;}	
     .gnb .gnb_sub_wrap > div > ul{ position:relative; width:25%;  padding:30px 20px; height:550px; margin-right:200px }
     .gnb .gnb_sub_wrap > div > ul > li{font-size: 20px;font-weight:500;}	 
     .gnb .gnb_sub_wrap > div > ul > li > a{ position:relative;  display:block; padding:20px 30px;  color:#282828; background:#fff  }
     .gnb .gnb_sub_wrap > div > ul > li > a:hover,.gnb .gnb_sub_wrap > div > ul > li.active > a{ background:#f3f3f3; color:#e83f41; font-weight:500; transition:all 0.3s }
     .gnb .gnb_sub_wrap > div > ul > li.has_menu > a:after{ position:absolute; right:10px; top:50%; transform: translateY(-50%); color:#e83f41;  font-family: "Font Awesome 5 Pro"; font-weight:500; content:"\f054"} 	
     .gnb .gnb_sub_wrap > div > ul > li:nth-child(6n+1){ clear:left; }
     .gnb .gnb_sub_wrap > div > ul > li > ul{ display:none;  position:absolute; top:0; left:100%; width:100%; height:100%;   padding:20px 15px; border-left:#eee solid 1px; border-right:#eee solid 1px }
     .gnb .gnb_sub_wrap > div > ul > li.active > ul{ display:block;   }
     .gnb .gnb_sub_wrap > div > ul > li > ul > li > a{display:block;font-size: 18px;font-weight: 500;padding: 15px 20px;background:#fff;}
     .gnb .gnb_sub_wrap > div > ul > li > ul > li > a:hover,.gnb .gnb_sub_wrap > div > ul > li > ul > li.active > a{ background:#f3f3f3; color:#e83f41; font-weight:500; transition:all 0.3s}	
     .gnb  .gnb_sub_wrap .menu_title{ width:250px; margin-left: 0;padding:30px;position: absolute;right: 0;text-align: right;}
     .gnb  .gnb_sub_wrap .menu_title span{ display:block; color:#000; font-size:28px; font-weight:bold; margin:20px 0 30px;   } 
     .gnb  .gnb_sub_wrap .menu_title p{ font-size:14px; word-break: keep-all; line-height: 1.5; margin:20px 0;  }		
     
     
     
	 .search_box{display:none; position:absolute;right: 50%;margin-right: -580px;top: 83px;}
	 .search_box .sch_all_txt{ width:200px; border:#282828 solid 1px; padding:5px 10px;  height:32px; }
	 .search_box .btn_sch_all{ width:60px; background:#424242; color:#fff; border:0; height:32px; }
	 .search_box .sch_close{ position:absolute; right:-20px; top:0;  color:#fff; }

	 #main_con_area h2{ font-size:2rem; margin-bottom:50px; }
	 #main_con_area h2:before{ width:50px; height:5px; vertical-align: 10px; }

	 #main_con_area .quick_links{ display:block; position:absolute; left:0; top:200px; z-index:1000; padding:10px 20px 10px 0; background:rgba(255,255,255,0.6 )  }
	 .quick_links li{ margin:15px 0;  }
	 .quick_links li:before{ display:inline-block; content:""; width:20px; height:3px; background:#008fe9; vertical-align: middle; margin-right:10px;  }
	 .quick_links li a{ display:inline-block; vertical-align: middle; font-weight:bold; color:#000;   }

	 #main_con_area .sns_links{display:block;position:absolute;right: 40px;top:200px;background:rgba(255,255,255,0.6 );z-index:1000;padding: 0 10px;}

	 .sns_links ul li{ margin:10px 0; }
	 .sns_links ul li a{ font-size:30px; display:block; text-align: center; padding:10px 0; background:#000; color:#fff; width:50px; border-radius: 100px;   }
	 .sns_links ul li:nth-child(1) i{ color:#fff; }
	 .sns_links ul li:nth-child(2) i{ color:#fff; }
	 .sns_links ul li:nth-child(3) i{ color:#fff; }
	 .sns_links ul li:nth-child(1) a{ background: linear-gradient(0deg, rgba(241,194,90,1) 0%, rgba(240,169,53,1) 23%, rgba(222,70,102,1) 42%, rgba(75,91,169,1) 100%); }
	 .sns_links ul li:nth-child(2) a{ background-color:#445e99; }
	 .sns_links ul li:nth-child(3) a{ background-color:#d4272d; }

	 .visual_area{ max-width:1600px; margin:0 auto;  }
	 .visual_area .visual_slide li{ padding:0 280px; height:975px }
	 .visual_area .visual_slide li a h3{ font-size:45px; margin-bottom:40px; line-height: 1.2  }
	 .visual_area .visual_slide li a p{ font-size:20px; line-height: 1.5 }
	 .visual_slide .exp_box{ margin-top:350px;  margin-bottom:350px; }
	 .visual_slide .info_box{ margin-top:350px; width:320px;  }
	 .visual_slide .info_box .info{ margin-bottom:35px; }
	 .visual_slide .info_box .info span{ display:block; font-size:22px; margin-bottom:27px;  }
	 .visual_slide .info_box .info span:last-child{ font-size:18px; }


	 .visual_controll{ display:block; position:absolute; width:100%; top:42%; }
	 .visual_controll .container{ position:relative; }
	 .visual_controll .container a{ font-size:66px;  }

	 .pager_wrap{ bottom:250px; }
	 .pager_wrap .pause1{ font-size:20px; }
	 #pager1 a span{ width:20px; height:20px; }
	 #pager1 a.selected span{ width:40px; }

	 .exhibition{ margin-top:-180px; }
   	 .exhibition .container{ position:relative; }
	 .exhbt_list li{ width:300px; height:400px; margin:0 42px;  }
	 .exhbt_list li a span{ font-size:1.8rem }
	 .exhbt_list li a span.view{ font-size:1rem; padding:15px; margin-top:40px;   }

	 .exhbt_con a{ font-size:50px; }

	#pager a{ margin:0 5px; }
	#pager a span{ width:30px; height:5px; }


	 .latest_area_wrap{ padding:120px 0; }
	 .latest_area{ width:47.5%; }
	 .latest_box > div{ height:445px; }
	 .latest_box > div > .title a{ font-size:1.6rem; padding:25px; }
	 .latest_box > div > ul{ padding-top:35px; }
	 .latest_box > div > ul > li{ padding:20px 10px; }
	 .latest_box > div > ul > li > a{ font-size:1.2rem; }
	 .latest_box > div > ul > li > span{ font-size:1.2rem}
	 .latest_box > div > a.view_more{ font-size:16px; top:28px; right:10px;   }

	 .alim_banner_wrap{ width:48.5%; }
	 .alim_controll{ padding:20px 30px; }
	 .alim_controll a{ font-size:30px; margin:0 8px;  }
	 .alim_controll .paging{ font-size:1.5rem }

	 .residence_warp .container{ width:1200px; }
	 .residence_warp .container h2{ width:1200px; margin:0 auto }
	 .residence ul{ min-height:790px; }



	 .collection .container h2{ width:1400px; margin:0 auto;  }
	 .collect_con{ top:56%; }
	 .collect_con a{ font-size:50px; }
	 .collect_list li{ width:350px; height:320px;  }

	 .newsletter .container h2{ margin-top:20px; }
	 .newsletter .container{ padding:20px 0 100px; }
	 .newsletter .nlt_txt{ height:60px;  padding-left:60px; font-size:1.2rem }
	 .newsletter .letter_form i{ left:20px; font-size:25px;   }
	 .newsletter .btn_nlt{ width:160px; height:60px; font-size:1.2rem  }

	 .opper_time{ padding:0;   }
	 .opper_time .container{ width:1600px; background:#f4f4f4; padding:40px 100px;  overflow: hidden}
	 .opper_time .about_ha{ float:left; width:70%; }
	 .opper_time .about_ha .info_text{ width:54%; padding-top:110px }
	 .opper_time .about_ha .info_text .s_title{ font-size:25px; }
	  .opper_time .about_ha .info_text .title{ font-size:40px; }
	 .opper_time .about_ha .info_text p{ font-size:18px; line-height: 1.4 }
	 .opper_time .about_ha .info_text a{ position:relative;  padding:15px 60px 15px 20px; }
	 .opper_time .about_ha .info_text i{ position:absolute; right:20px; top:50%; font-size:20px; transform:translateY(-50%)}
	 .opper_time img{ width:auto; }
	 .opper_time .time_box_wrap{ float:right; clear: none;  width:25%; padding:30px 0 0 30px; margin-top:100px; border-left:#000 solid 1px; overflow:visible }
	 .opper_time .time_box_wrap i{ right:-50px; font-size:65px; }
	 .opper_time .time_box{ float:none; width:100%; margin-bottom:50px;  }
	 .opper_time .time_box h4{ font-size:22px; margin-bottom:15px; }
	 .opper_time .time_box p{ line-height: 1.5 }
	 
     #footer_area{ padding-top:70px; padding-bottom:60px; }
     #footer_area .container{ position:relative; }
     .logo_bottom{ float:left; margin-right:100px; margin-top:10px;  }
     .logo_bottom a img{ width:170px;  margin-bottom: 20px; }
     .logo_bottom a span em{ font-size:20px; margin:2px 0; }
     .logo_bottom a span em:first-child{ font-size:16px; font-weight:300; }
     .bottom_menu{ text-align:left; margin-top:0; margin-bottom:10px;  }
     .bottom_menu li{ margin-right:20px; }
     .bottom_menu li a{ padding:5px 0; font-size:15px; }
     .address{ padding:0; }
      .go_link_wrap{ left:auto; right:0; transform: none }

	/*===============서브영역==============*/
	
	 .sub_visual_area{ padding-top:200px; padding-bottom:80px;  }
	 .sub_visual_area h2{ font-size:2.5rem}
	 
	#content_area{ padding-top:0;  }
	
	 .sub_menu{ display:none  }
	 
     .bc_wrap{ display:block; background:#fcfcfc;  border-bottom:#dedede solid 1px;}
     .bc_wrap:after{ display:block; content:""; clear: both }
     .bc_wrap > .container{ position:relative }
     .breadcrumb_pc { display:block; float:left;}
     .breadcrumb_pc > li {  position:relative; display:inline-block;  font-size:16px; vertical-align:top}
     .breadcrumb_pc > li > a { color:#636363; display:block; line-height:52px; padding:0 40px 0 10px; font-weight:400 }
     .breadcrumb_pc > li > a.home{ padding-left:0; padding-right:15px;  }
     .breadcrumb_pc > li.has_sub > a { padding:0 70px 0 20px }
     .breadcrumb_pc > li > ul {display:none;position:absolute;width:100%;min-width:150px;max-width:180px;padding:5px;background:#fcfcfc;top: 51px;left: 0;/*box-shadow: 0px 1px 1px 1px #555;*/border:#dedede solid 1px;border-top: 0;z-index:100;}
     .breadcrumb_pc > li > ul > li {font-size: 15px;border-bottom: #dedede solid 1px;}
     .breadcrumb_pc > li.has_sub > a:after { position: absolute; right: 23px; top: 20px; z-index: 5; display: block; height: 8px; width: 2px; background: #727272; content: ""; transition: all 0.1s ease-out; }
     .breadcrumb_pc > li.has_sub > a:after { transform: rotate(45deg); }
     .breadcrumb_pc > li.has_sub > a:before { position: absolute; right: 25px; top: 23px; display: block; width: 8px; height: 2px; background: #727272; content: "";  transition: all 0.1s ease-out; }
     .breadcrumb_pc > li.has_sub > a:before { transform: rotate(225deg); }
     .breadcrumb_pc > li.has_sub > a.open:after {transform: rotate(90deg); }
     .breadcrumb_pc > li.has_sub > a.open:before {transform: rotate(180deg); }
     .breadcrumb_pc > li > ul > li:last-child { border:none }
     .breadcrumb_pc > li > ul > li > a { display:block; padding:10px; line-height:120%; }
     .breadcrumb_pc > li > ul > li > a:hover { background:#404850; color:#fff; box-shadow: 1px 1px 2px 0px #555; transition: all 0.5s ease-out; }
 
	
	.share_box ul li.print{ display:block; }
	 
	.content_warp{  padding-top:20px; }
	.content_top{ margin:0; padding:0;  border:0; }
	.content_top h3{  font-size:45px; padding:30px 0  }


	.content{ padding:30px 0 100px;}

 }
 @media all and (min-width:1600px){
	#main_con_area .sns_links{ position:fixed; }

	.residence_warp .container{ width:1600px; }
	.residence ul li:nth-child(1){ left:590px; }
	.residence ul li:nth-child(1) .text_box{ margin-top:150px; }
	.residence ul li:nth-child(2){ left:100px; }
	.residence ul li:nth-child(2) .text_box{ margin-top:150px; }
	.residence ul li:nth-child(3){ top:auto; bottom:0;  width:60%; margin-right:80px; }
	.residence ul li:nth-child(3) .text_box{ margin-top:200px; margin-right:80px;  }
	.residence ul li img{ width:auto; }
	.residence ul li .text_box{ width:58%; }
	.residence ul li .text_box span{ font-size:2rem; margin-bottom:20px;  }
	.residence ul li .text_box p{ font-size:1.2rem}



	.collection .container{ position:relative;  padding:130px 0;  }
	.collect_con a.prev{ left:-10px;  }
	.collect_con a.next{ right:-10px;  }
}